<?xml version='1.0'?>

<reference anchor='RFC0535'>

<front>
<title>Comments on File Access Protocol</title>
<author initials='R.' surname='Thomas' fullname='R. Thomas'>
<organization /></author>
<date month='July' day='25' year='1973' /></front>

<seriesInfo name='RFC' value='535' />
</reference>
